@font-face {
  font-family: "untitled-font-1";
  src:url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/162656/untitled-font-1.eot");
  src:url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/162656/untitled-font-1.eot#iefix") format("embedded-opentype"),
    url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/162656/untitled-font-1.woff") format("woff"),
    url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/162656/untitled-font-1.ttf") format("truetype"),
    url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/162656/untitled-font-1.svg#untitled-font-1") format("svg");
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"]:after,
[class*=" icon-"]:after {
  font-family: "untitled-font-1";
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-up-open-big { display: inline-block; }

.icon-up-open-big:after {
  content: "a";
  font-size: 2.5em;
  display: block;
  -webkit-transform: rotateX(180deg);
          transform: rotateX(180deg);
  color: black;
  -webkit-transition: color .3s;
          transition: color .3s;
}

.icon-up-open-big:hover:after {
	color: white;	
}

.scroll-icon {
	position: absolute;
 	left: 50%;
  bottom: 30px;
  padding: 0 10px;
  	-webkit-transform: translateX(-50%);
  	        transform: translateX(-50%);
}

/* HELPER CLASSES
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
.end {
	margin-top: 30px;
	font-size: 3em;
	font-weight: 600;
	opacity: 0;
	-webkit-transform: translateY(300px);
	        transform: translateY(300px);
	-webkit-transition: opacity, -webkit-transform 1s;
	        transition: opacity, -webkit-transform 1s;
	        transition: opacity, transform 1s;
	        transition: opacity, transform 1s, -webkit-transform 1s;
	-webkit-transition-delay: 1s;
	        transition-delay: 1s;
}
.header-bottom{
	height: 70px;
	padding: 0 10px;
	position: fixed;
  left: 0;
	bottom: 0;
	width: 100%;
	z-index: 12;
	box-sizing: border-box;	
}
.toggle-menu {
  display: inline-block;
  height: 40px;
  position: relative;
  width: 40px;
  top: -6px;
  margin-left: 20px;
}

.toggle-menu i {
	position: absolute;
	display: block;
	height: 2px;
	background: #666;
	width: 30px;
	left: 10px;
	-webkit-transition: all .3s;
	        transition: all .3s;
}

.toggle-menu i:nth-child(1) {
	top: 16px;
}

.toggle-menu i:nth-child(2) {
	top: 24px;
}

.toggle-menu i:nth-child(3) {
	top: 32px;
}

.open-menu i:nth-child(1) {
	top: 25px;
	-webkit-transform: rotateZ(45deg);
	        transform: rotateZ(45deg);
}

.open-menu i:nth-child(2) {
	background: transparent !important;
}

.open-menu i:nth-child(3) {
	top: 25px;
	-webkit-transform: rotateZ(-45deg);
	        transform: rotateZ(-45deg);
}
nav.slice-menu {
  box-sizing: border-box;
  position: absolute;
  right: 110px;
  text-align: center;
  top: 10px;
  transform: translateX(100%);
  transition: all 0.9s ease 0s;
  visibility: hidden;
  width: 85%;
  z-index: 999;
}
nav.slice-menu.slice-menu-show-hide {
  transform: translateX(0px);
  visibility: visible;
}
.open-menu ~ nav.slice-menu {
  opacity: 1;
  padding: 0;
  z-index: 9;
}
.close-menu {
	color: #fff;
	font-size: 30px;
	position: fixed;
	right: 10px;
	top: 5px;
	z-index: 99999;
}
.show-menu {
  color: #fff;
  font-size: 30px;
  margin-left: 25px;
}
nav.slice-menu li {
  display: inline-block;
  text-align: center;
}
nav.slice-menu li a {
  color: #272727;
  display: inline-block;
  font-family: "Montserrat",sans-serif;
  font-size: 14px;
  padding: 15px 25px;
  text-transform: uppercase;
  transition: background 0.3s ease 0s;
}
nav.slice-menu li a:hover,nav.slice-menu li a:focus{
  color:#cc3333;
}
.side-menu-full {
	display: none;
}
.full-menu-show-hide.side-menu-full {
	display: block;
}
.side-menu.side-menu-full {
  height: 100%;
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 999;
  background: rgba(0,0,0,.85);
  overflow-y: scroll;
}
.side-menu-full-inner {
  display: table;
  height: 100%;
  width: 100%;
}
.side-menu.side-menu-full nav {
  text-align: center;
  display: table-cell;
  vertical-align: middle;
  padding: 50px 0;
}
.side-menu.side-menu-full nav a {
	color: #fff;
}